# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	jingrow.reload_pg("jcloud", "pagetype", "site_plan_change")
	for site in jingrow.db.get_all("Site", {"status": "Active"}, ["name"]):
		jingrow.get_pg("Site", site.name)._create_initial_site_plan_change()
